Function
getArgument
Returns a reference to the specified argument.
getArgument(parser, argumentPosition)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
argumentPosition | The index of the argument in the argument list.

Return Values
a reference to the specified ArgParseArgument object.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57